/* CSS Document */
*{list-style:none; padding:0; margin:0}
body{font-size:12px; margin:0 auto; color:#666666;font-family:"宋体";}
p{line-height:25px;}
.cl{clear:both}
.clear{clear:both}
a{text-decoration:none;color:#666666;}
a:hover{text-decoration:none;color:#000000;}
.pad{padding-top:15px}
.mad{margin-top:15px}
.w980{position: relative;width:1200px;margin: 0 auto;}
.fr{float: right; display: inline;}
.fl{float: left; display: inline;}

/*---------------------------------页头样式开始-------------------------------------*/
.header{position: relative;z-index:10;height:auto;  background: url(../images/02.jpg);}
.h-mid{height: 90px;padding: 17px 0 32px;}
.logo{float: left;padding-right: 10px;margin: 18px 16px 0 0;display: inline;}
.h-mid .tips{margin-top: 39px;line-height: 16px;}
.h-mid .tips h2{font-size: 16px;line-height: 20px;color: #d00;}
.h-mid .tel{width: 157px;height: 57px;padding-left: 48px;margin: 39px 1px 0 0;display: inline;background: url(../images/h_tel.png) no-repeat;font-size: 11px;line-height: 14px;}
.h-mid .ewm{position: relative;width: 47px;height: 36px;line-height: 60px;/*background: url(../images/bg_sign01.jpg) no-repeat center;*/cursor: pointer;}
.h-mid .en{position: absolute;left: -94px;top: 42px;width: 140px;height: 155px;border: 1px solid #e4e4e4;display: none;}
.nav{width:100%; background:#980307;}
.nav ul{width:1200px; margin:0 auto; height:50px;}
.nav li{height: 50px;line-height: 50px; float:left;}
.nav a.tit{display:inline-block;background: url(../images/h_nav_line2.gif) no-repeat right center;padding: 0 45px;font-size: 14px;color:#fff;}
.nav a.tit:hover, .nav a.tit.on{border-color:#024085;background: #d00; color:#FFF; font-weight:700;}
.float-service{position: absolute;left: 50%;top: 1219px;z-index: 50;width: 98px;margin-left: 520px;}
.float-service .top{width: 98px;height: 96px;background: url(../images/float_top.jpg) no-repeat;}
.float-service .list{padding: 18px 16px 0;background: #333}
.float-service .list a{display: inline-block;width: 42px;padding-left: 24px;background: url(../images/bg_sign02.jpg) no-repeat left center;border-top: 1px solid #181818;border-bottom: 1px solid #515151;font-size: 16px;line-height: 50px;color: #fff;}
.float-service .list a.first{border-top: none;}
.float-service .list a.last{border-bottom: none;}
/*---------------------------------头部时间-------------------------------------*/
.topbo{width:100%;height:38px;border-bottom:#fff solid 1px; background:#494949;}
.topbox{width:1200px;height:38px;line-height:38px;margin:0 auto;}
.topb_tl{float:left; color:#FFF;}
.topb_lx{width:700px;float: right;height: 30px;line-height: 30px;text-align: right;}
.F_li{height:15px;width:85px;margin-top:7px;border-right:1px solid #e6e6e6;text-align:center;line-height:15px;color:#fff;float:right;padding-left:15px;background:url(../Images/xiabiao.png) no-repeat 85px center;position:relative;z-index:9999;}
.F_li a{color:#fff;width:85px;height:15px;float:right;display:block;}
.F_li a:hover{color:#f00;}
.home{background:url(../Images/Home.png) no-repeat left center;}
.truck{background:url(../Images/truck_b.png) no-repeat left center;}
.phone{background:url(../Images/pweb.png) no-repeat left center;}
.pweb{background:url(../Images/map.png) no-repeat left center;}
.title1{height: 38px; line-height: 38px; font-weight:700; float:left; background: url(../images/con_1.jpg) center left no-repeat; text-align:center; width:100px; font-size: 18px;color: #004490;}
.xian{background:#ddd; width:100%; float:left; height:1px;}
.i-intro{height:auto;background:#fff;}
.i-intro.move{animation: introMove 2s forwards;}
@keyframes introMove{100%{background-size: 100% 100%;}}
.i-intro .w980{overflow: hidden;}
.videoc{float:left; width:375px;}
.i-intro .video{float: left;width:375px;height:180px;}
.i-intro .video2{float: left;width:375px;height:180px; margin-top:10px;}
.i-intro .detail{position: relative;float: right;width:780px;height:auto;line-height: 22px;color: #333; margin-bottom:30px;}
.i-intro .detaic{float:left; width:100%;}
.i-intro .detaic h2{font-size: 32px; margin: 20px 0 5px 0;font-family: "Microsoft Yahei",Helvetica,STHeiti,Droid Sans Fallback; border-bottom:#a00 solid 3px; height:30px; width:450px;}
.title--small{margin-bottom: 30px; font-family: "Microsoft Yahei",Helvetica,STHeiti,Droid Sans Fallback;font-size:20px; font-weight: 700; margin-top:10px; float:left; width:100%;}
.we-are__right{font-weight: 600; text-transform: initial; margin-bottom: 19px; font-size: 16px; color: #333;}
.i-intro .detail a{float:right;width:134px;border: 2px solid #f0f3f7;font-weight: bold;font-size: 14px;line-height: 36px;color: #f0f3f7;text-align: center;
transition: all 500ms ease-in 0ms; background:#d00; margin-top:20px;border-radius:10px;}
.i-intro .detail a:hover{border-color: #073eac;background:#333;color: #fff;}
.i-list{padding: 35px 0 40px;background: #f8f8f8;}
.i-list .w980{overflow: hidden;}
.i-list-tit{height: 54px;}
.i-list-tit h2{font-size: 18px;line-height: 54px;text-transform: uppercase;color: #004490;}
.i-list-tit span{display: inline-block;margin: 6px 0 0 8px;font-size: 14px;line-height: 48px;}
.i-list-tit a{display: inline-block;line-height: 48px;color: #004490;}
.i-news{width: 614px;margin-left: -614px;}
.i-news .img{float: left;width: 278px;margin-top: 2px;background: #004490;}
.i-news .img .int{padding: 6px 18px 25px;}
.i-news .img a{display: inline-block;width: 100%;line-height: 20px;color: #a3b2cc;transition: color 500ms ease-in 0ms;}
.i-news .img a:hover{color: #fff;}
.i-news .img a.tit{font-weight: bold;font-size: 14px;line-height: 38px;color: #fff;}
.i-news .list{width: 317px;}
.i-news .list li{width: 317px;height: 42px;padding: 5px 0 12px;border-bottom: 1px solid #dadada;margin-bottom: 21px;}
.i-news .list span{display: inline-block;width: 49px;font: bold 30px/42px Arial;color: #c4c4c4;transition: color 500ms ease-in 0ms;}
.i-news .list .fr{width: 213px;padding-left: 14px;border-left: 1px solid #dadada;line-height: 20px;color: #888;}
.i-news .list a{display: inline-block;width: 100%;line-height: 22px;color: #333;}
.i-news .list li.hover span{color: #333;}
.i-news .list li.hover a{font-weight: bold;}
.i-honor{width: 312px;margin-bottom: 22px;filter:alpha(opacity=0);opacity: 0;}
.footer{background: #003c7e;}
.footer .ewm{width: 190px;height: 267px;padding-top: 43px;background: #023267;line-height: 24px;color: #fff;text-align: center;}
.footer .ewm img{display: block;margin: 0 auto;max-width: 100%;}
.footer-main{padding-top: 24px;line-height: 28px;color: #cbd2de;text-transform: uppercase;}
.footer-main a{color: #cbd2de;transition: color 500ms ease-in 0ms;}
.footer-main a:hover{color: #fff;}
.footer-main .menu{height: 50px;border-bottom: 1px solid #1a508b;margin-bottom: 19px;}
.footer-main .menu a{display: inline-block;float: left;padding: 0 26px;font-size: 14px;line-height: 50px;color: #e7e7e7;}
.footer-main .menu a.home{padding-left: 0;}
.footer-main p.link a{display: inline-block;padding: 0 15px;}
.footer-main .share{float: left;margin-left: 34px;display: inline;}
.footer-link{margin-top: 15px;border-top: 1px solid #1a508b;padding-top: 12px;font-size: 14px;line-height: 30px;color: #fff;}
.footer-link a{display: inline-block;float: left;margin-right: 45px;color: #a3b0c5;transition: color 500ms ease-in 0ms;}
.footer-link a:hover{color: #fff;}
.banner{width:100%; margin:0 auto; overflow:hidden; margin-top:2px;}
/*主体部分：主体需平铺*/
.mail{width:100%; height:660px; margin:0 auto; background-color:#ECE8BB}
/*主体中心部分：主体不平铺*/
.boxc{width:1200px; margin:0px auto; height:auto; padding-top:20px}
/*---------------------------------首页样式开始-------------------------------------*/
/* 首页中心部分:上，中，下等等*/
.syleft{width:250px; float:left;}
.sylist_top{width:100%; float:left;}
.classname{height:45px; background:#333; padding-left:39px; line-height: 45px; color: #fff; font-size: 14px; font-weight: bold;}
.classname span{display: block; background:url(../images/contact_08.png) no-repeat 128px center;} /* 类别名称*/
/*产品分类列表*/
.syleft2{float:left; width:100%;}
.syleft2 li{height: 40px; padding-left:0px; border-left: 1px solid #dcdbdb; border-right: 1px solid #dcdbdb; border-bottom: 1px solid #dcdbdb;}
.syleft2 p { border-left: 1px solid #dcdbdb; border-right: 1px solid #dcdbdb; border-bottom: 1px solid #dcdbdb;}

.syleft2 p a{display: block; background: url(../images/contact_13.png) no-repeat 150px center; font-size: 14px; color: #666; line-height:40px; font-weight: bold; padding-left:50px;}
.syleft2 a{display: block; background: url(../images/contact_13.png) no-repeat 150px center; font-size: 14px; color: #666; line-height:40px; font-weight: bold; padding-left:25px;}
.syleft2 a:hover{font-size:14px;color:#f00;}
.lm-second{margin-bottom: 32px;overflow: hidden; width:250px; float:left; margin-top:15px;}
.lm-second h1{height:45px;padding-left: 39px;line-height:45px;color: #fff;font-size:14px;font-weight: bold;background:#d00 no-repeat center;}
.lm-second h1 span{color: #fff;display: block;background: url(../images/contact_18.png) no-repeat 143px center;}
.lm-second ul{border-left:1px solid #dcdbdb;border-right: 1px solid #dcdbdb;border-bottom: 1px solid #dcdbdb;width: 248px;overflow: hidden;padding:4px 0 8px 0;}
.lm-second ul li{width: 100%;background: url(../images/contact_26.jpg) no-repeat 18px center;}
.lm-second ul li a{display: block;padding-left: 32px;line-height: 26px;color: #666666;}
.lm-second ul li:hover,
.lm-second ul li.on{background: url(../images/contact_23.jpg) no-repeat 18px center;}
.lm-second ul li:hover a,
.lm-second ul li.on a{color: #0857b0;}
.lm-second-top{padding-left: 38px;border-left:1px solid #dcdbdb;border-right: 1px solid #dcdbdb;border-bottom: 1px solid #dcdbdb;height:;font-size: 14px;color: #333;padding:26px 0 0 0;line-height: 14px;text-align: center;}
.mobile01{font-size:18px; color:#d00; text-align:center; line-height:40px; font-weight:700;}
.syleftjg{background:url(../images/index_16-11.jpg) no-repeat bottom; height:16px; width:205px;}
.syright{width:773px; float:right;}
.sytop{width:100%; overflow:hidden}
.symid{width:100%; overflow:hidden}
.sybot{width:100%; overflow:hidden}
.sy4{width:100%; overflow:hidden}
/*首页公司简介*/
.syabout{padding-bottom:9px;}
.syabout_top{height:38px;background:url(../images/index_21.jpg) left top no-repeat}
.syabout_bot{height:204px; overflow:hidden; border:1px solid #e6e6e6; width:771px; border-top:none;}
.in_about{padding:5px;line-height:22px;}
.in_about img{float:left;display:inline;margin-right:5px; border:#cbcbcb 1px solid; padding:3px;}
/*首页资质荣誉*/
.syhonor{width:255px; height:214px; float:right}
.syhonor_top{height:40px;background:url(../images/index_30.jpg) left top no-repeat}
.syhonor_bot{height:208px; overflow:hidden;border:1px solid #e6e6e6; width:253px; border-top:none;}
.syhonor_bot_nr{margin:12px auto 0 0;}
.syhonor_bot img{padding-top:5px;}
/*首页产品分类*/
.sylist_bot{overflow:hidden; float:left; width:100%;}
/*首页联系我们*/
.sylink{width:266px; float:right; overflow:hidden}
.sylink_top{height:47px;background:url(../images/linktop.jpg) left top no-repeat}
.sylink_bot{height:177px;}
.sylink_nr{line-height:24px; width:90%; margin:0 auto; padding-top:10px}
/*首页新闻*/
.synews{width:500px; float:left;}
.synews_top{height:39px;background:url(../images/index_28.jpg) left top no-repeat}
.synews_bot{height:208px; overflow:hidden; border:1px solid #e6e6e6; width:498px; border-top:none;}
.synews .about{padding:5px;line-height:22px;}
.synews img{float:left;display:inline;margin-right:5px; border:#cbcbcb 1px solid; padding:3px;}
/*首页新闻列表*/
.new{width:95%;margin:0px auto ;}
.new li{width:100%;height:30px;line-height:33px;float:left;display:inline;background:url(../images/d.jpg) left center no-repeat;border-bottom: 1px #DFDFDF dashed}
.new a{height:30px;line-height:30px;float:left; padding-left:10px; text-decoration:none}
.new font{float:right;height:30px;line-height:30px;margin-right:0px; font-size:12px}
.new a:hover{text-decoration:none;}
/*首页生产设备、图片切换等等*/
.sytu{width:302px; float:right}
.sytu_top{height:40px; background:url(../images/1_r13_c13.jpg) left center no-repeat;}
.sytu_bot{height:160px; overflow:hidden}
.sytu_bot_nr{width:295px; height:152px; margin:2px auto 0 auto}
.sytu_bot_nr img{width:290px; height:152px; border:3px #64B802 solid;}
/*首页产品展示*/
.sypic{width:996px; overflow:hidden}
.sypic_top{height:41px;background:url(../images/index_43.jpg) left center no-repeat;}
.sypic_bot{height:203px; overflow:hidden;border:1px solid #e6e6e6; width:253px; border-top:none; width:994px;}
/*首页产品展示2：两排*/
/*.sypic2{width:100%; height:606px; overflow:hidden}*/
.sypic2_top{height:45px;background:url(../images/pictop2.jpg) left center no-repeat;}
/*.sypic2_bot{width:100%; height:566px; overflow:hidden}*/
/*首页友情链接：文字*/
.syfri{width:953px; height:42px; margin:0 auto; background:#AEF285; border:6px #40981D solid; line-height:42px;}
.syfri_nr{padding:0 25px; color:#000}
.syfri_nr a{color:#000}
.syfri_nr a:hover{color:#FF6602}
/*首页友情链接：图片*/
.syfripic{width:965px; margin:0 auto; border:1px #DDDDDD solid}
.syfripic_top{height:20px;background:url(../images/fritop.jpg) left center no-repeat;}
.syfripic_bot{width:965px; height:56px; overflow:hidden}
.syfripic_bot li{width:95px; height:56px; margin:6px 9px; float:left}
.syfripic_bot li img{width:95px; height:42px; margin:6px 9px; float:left}
/*-------------------------------------------内页样式开始-----------------------------------------------*/
/*左侧列表栏目*/
.boxleft{width:211px; background:url(../images/about_09.jpg) repeat-y; margin:0px; float:left}
/*内页产品分类*/
.nylist{width:211px; height:auto; margin:0 auto}
.nylist_top{height:110px; background:url(../images/about_03.jpg) center top no-repeat;}
.nylist_bot{height:auto !important; min-height:180px; zoom:1}
.nylist .classname{line-height:30px;font-size:15px; color:#383838; font-weight:bold; padding-left:25px}/* 类别名称*/
/*产品分类列表*/
.aboutleft2{width:211px;font-size:12px; margin:0 auto; padding-top:0px; height:auto; padding-bottom:10px}
.aboutleft2 li{line-height:26px;width:211px; height:26px; display:block; padding-top:0px;background:url(../images/index_32.png) no-repeat;}
.aboutleft2 a{text-align:left; color:#fff; padding-left:65px; line-height:26px;font-size:14px;}
.aboutleft2 a:hover{font-size:14px;text-decoration:none;line-height:26px;background:url(../images/index_29.jpg) no-repeat;color:#0264c0;width:211px; height:26px; display:block;}
/*内页联系我们*/
.boxleft_bot{margin-top:15px;}
.nylink{width:211px;height:191px; background:url(../images/about_11.jpg) no-repeat;}
.nylink_top{height:40px;background:url(../images/1_r13_c3.jpg) center top no-repeat;}
.nylink_bot{width:209x; height:auto ;border-bottom:1px #36B901 solid; border-left:1px #36B901 solid; border-right:1px #36B901 solid}
/*内页新闻列表*/
.new1{width:100%;text-align:left;font-size:12px;}
.new1 li{width: 100%; overflow: hidden; margin-top: 19px;}
.new1time{width: 80px; height: 109px; background: #c4c4c4; text-align: center; color: #fff; margin-left:15px;}
.new1time p{font-size: 26px; height: 80px; line-height: 80px; border-bottom: 1px solid #aaaaaa;}
.new1time span{display: block; width: 100%; height: 27px; border-top: 1px solid #d3d3d3; line-height: 27px;}
.new1 a{font-size: 14px; color: #333; font-weight: bold;}
.new1 font{float:right;height:28px;line-height:28px;margin-right:0px;font-size:42px;font-size:12px;}
.new1 a:hover{font-size:12px;text-decoration:none;} .txt{width: 700px; height: 87px; padding: 20px 30px 0 25px; border-top: 1px solid #cfcfcf; border-bottom: 1px solid #cfcfcf; border-right: 1px solid #cfcfcf;}
.new1time :hover{background: #d00;}
/*内页产品展示列表*/
.product{width:100%; list-style:none; padding-left:35px; padding-top:15px;}
.product li{width:264px; height:auto; float:left; margin-right:25px;}
.product li img{width:258px; height:194px; padding:2px;border: 1px solid #CCCCCC;}
.product li p{text-align:center; line-height:27px; width:100%; margin-top:8px; background:#d00;color:#FFF; font-weight:bold; font-size:16px; margin-bottom:15px;}
.product_title{text-align:center; font-weight:bold;padding:5px; width:100%;}
.product_related{text-align:center; padding:5px; width:100%;}
.proimg{text-align:center;}
.product1{width:100%; list-style:none; padding-left:35px; padding-top:15px;}
.product1 li{width:220px; height:auto; float:left; margin:6px 18px;}
.product1 li img{width:218px; height:150px; padding:2px;border: 1px solid #CCCCCC;}
.product1 li p{text-align:center; line-height:27px; width:220px; margin-top:8px; background:#0858b1;color:#FFF; font-weight:bold; font-size:16px;}
.product_title1{text-align:center; font-weight:bold;padding:5px; width:100%;}
.product_related1{text-align:center; padding:5px; width:100%;}
.proimg1{text-align:center;}
.page{padding:15px 0 20px 0; width:100%; text-align:center; line-height:40px}
/*右侧主体*/
.boxright{width:890px; height:auto; float:right;}
.boxright_top{height:45px; background: #f8f8f8;line-height:45px; padding: 0 20px; border-bottom: 1px solid #e9e9e9;}
.boxright_mid{height:auto !important; min-height:455px; overflow:hidden; border:1px solid #e6e6e6; width:888px; border-top:none;}
.boxright_bot{height:8px; background:url(../images/nybot.jpg) center top no-repeat;}
.left_zi{display: inline-block; font-size: 18px; color: #333; font-weight: bold;}
.right_zi{float:right; width:400px; text-align:right; line-height:45px; color:#666; margin-right:15px;}
.right_zi a{color:#0857b0;}
.content{line-height:24px; width:100%; margin:0 auto; }/*右侧内容*/
/*---------------------------------页尾样式开始-------------------------------------*/
<!--滚动图片-->
.index_Roll{width:955px; height:247px; padding:5px 0px;overflow:hidden;}
#demo{overflow:hidden; width:955px; margin:0 auto}
#demo img{border: 1px solid #CCCCCC;}
#indemo{float: left; width:800%;}
#demo #indemo img{width:192px; height:144px; padding:2px;}
#demo #indemo a{display:block; width:210px; float:left; margin:20px 10px 0px 10px;}
#demo #indemo p{text-align:center; line-height:30px; width:192px; background:url(../images/1_r18_c25.jpg) center top no-repeat;}
#demo1{float: left;}
#demo2{float: left;}<!--滚动图片2-->
.index_Rolla{width:955px; height:247px; padding:5px 0px;overflow:hidden;}
#demoa{overflow:hidden; width:955px; margin:0 auto}
#demoa img{border: 1px solid #CCCCCC;}
#indemoa{float: left; width:800%;}
#demoa #indemoa img{width:206px; height:155px; padding:2px;}
#demoa #indemoa a{display:block; width:210px; float:left; margin:20px 10px 0px 10px;}
#demoa #indemoa p{text-align:center; line-height:30px; width:210px; background:url(../images/1_r18_c25.jpg) center top no-repeat; margin-top:10px;}
#demoa1{float: left;}
#demoa2{float: left;}
#messagelist{padding:15px;}
#messagelist .metlist{margin-bottom:10px; border:6px solid #dedede; padding:5px;}
#messagelist .metlist dt{background:url(../images/message.gif) no-repeat left center; border-bottom:1px dotted #dedede; padding:4px 0px 4px 20px; margin-bottom:5px;}
#messagelist .metlist dt span.name{color:#2c7199;}
#messagelist .metlist dt span.time{padding-left:8px; color:#999;}
#messagelist .metlist dt span.tt{float:right; padding-right:5px;}
#messagelist .metlist dd.info span.tt{display:none; clear:both;}
#messagelist .metlist dd.info span.text{display:block; line-height:1.5; padding:8px 5px;}
#messagelist .metlist dd.reinfo span.tt{background:url(../images/admin.gif) no-repeat left 3px; display:block; border-bottom:1px dotted #dedede; padding:2px 0px 2px
20px; margin:0px 0px 5px;color:#2c7199;}
#messagelist .metlist dd.reinfo span.text{display:block; line-height:1.5; padding:8px 5px;}
#messagelist .ctitle{margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px;
border-bottom:1px dotted #ccc;}
#messagelist table{margin:0px auto;}
#messagetable{padding:15px;}
#messagetable table{margin:0px auto;}
.page{text-align: center; margin: 10px; display: block;}
.page span{background: #f3f3f3; border-radius: 0; float:left;padding: 9px 12px;line-height: 18px;}
.page a{color: #333;padding: 8px 12px;line-height: 18px;display: block; transition: all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s; background: #fff; float:left; border:#ddd solid 1px;}
/*---------------------------------页尾样式开始-------------------------------------*/

.wrap-footer {background: #242424;padding-bottom: 60px; height:493px;}
.wrap-footer .fnav {padding-top: 65px;padding-bottom: 29px;border-bottom: 1px solid #505050;margin-bottom: 40px;}
.wrap-footer .fnav ul li {float: left;padding-left:21px;margin-left:21px;border-left: 1px dotted #666666;font-size: 15px;}
.wrap-footer .fnav ul li:first-child {padding-left: 0;margin-left: 0;border-left: none;}
.wrap-footer .fnav ul li a {color: #fff;}
.wrap-footer .fnav ul li a:hover { font-weight:bold; color:#ff0;}
.wrap-footer .fCon {margin-bottom: 40px; float:left; width:1200px;}
.wrap-footer .fCon .p1 {font-size: 16px;color: #fff;font-weight: bold;margin-bottom: 30px;}
.wrap-footer .fCon ul li {margin-bottom: 15px;padding-left: 36px;height: 20px;line-height: 20px;}
.wrap-footer .fCon ul li span {color: #e4c526;}
.wrap-footer .fCon ul li.li1 {background: url(../images/ficon01.png) no-repeat left center;}
.wrap-footer .fCon ul li.li2 {background: url(../images/ficon01.png) no-repeat left center;}
.wrap-footer .fCon ul li.li3 {background: url(../images/ficon02.png) no-repeat left center;}
.wrap-footer .fCon ul li.li4 {background: url(../images/ficon03.png) no-repeat left center;}
.wrap-footer .fCon .flogo {margin-left:20px;}
.wrap-footer .fCon .conright dl {float: left;margin-left: 35px;text-align: center;}
.wrap-footer .fCon .conright dl:first-child {margin-left: 0;}
.wrap-footer .fCon .conright dl dt img {display: block;width: 141px;height: 141px;}
.wrap-footer .fCon .conright dl dd {margin-top: 12px;}
.container2 {margin-left: auto;  margin-right: auto; width: 1200px;}

.ficp { width:100%; float:left; font-size:14px; margin-top:10px;}
.ficp a { font-size:14px; color:#fff;}
.tbmx {background: #242424;padding: 40px 0;border-top: 1px solid #505050;}
.tbmx p.fl {width: 90px;color: #E4C526;}
.tbmx p.fr {float: right;width: 1100px;}


.dhua{width:100%; height:34px;line-height:34px; overflow:hidden; background:#f5f5f5;text-indent:30px;}
.menusub{width:1200px;height:34px;overflow:hidden; margin:0 auto; background:url(../Images/hoticon.gif) no-repeat left center #f5f5f5;}
.menusubl{font-size:15px; font-weight:700;}
.searchs{width:205px;float:right;height:22px;margin-top:4px;}
.search_k{width:142px;height:22px;float:left;padding-left:8px;background:#fff;box-shadow:0px 0px 3px #ddd inset;border:1px solid #ddd;line-height:20px;color:#999;text-indent:10px;}
.button_k{float:right;width:48px;height:22px;line-height:22px;border:none;cursor:pointer;text-align:center;color:#000;background:url(../Images/ssb.jpg) no-repeat;}
.cpzx{width:1200px;margin:0 auto;padding:47px 0px 50px;overflow:hidden;}
.cpzxt{font-size:24px;color:#333;text-align:center;height:73px; padding-top:40px; font-weight:bold;}
.cpzxt p{font-size:14px; color:#999; margin-top:8px;}
.title-x{margin:0 auto; height: 5px; width: 130px; background-color: #d00; margin-top:10px; left: 50%;}
.sdys{width:100%; background:#fff; height:auto; overflow:hidden;}
.sdyc{margin:0 auto; width:1200px;}
.nr_one{width:270px; height:auto; overflow:hidden; float:left; margin-left:30px; background-color:#fff; margin-top:50px;}
.nr_img{text-align:center; overflow:hidden; margin:auto;}
.nr_span{width:270px; height:170px; overflow:hidden; margin:auto; text-align:center;}
.nr_span span{font-size:12px; color:#7a7a7a; line-height:22px;}
.nr_span a{display:block; float:right; margin-top:5px;}
.nr_span .mingpai{display:block; height:40px; overflow:hidden; margin:auto; font-size:18px; color:#000000; margin-top:10px; font-weight:600;}
.gywmt{background:url(../images/index2.png) no-repeat center bottom; font-size:24px; color:#fff; text-align:center; height:73px; padding-top:47px;}
.gywmt p{font-size:14px; color:#fff; margin-top:8px;}
.aboutsy{width:1200px; height:auto;  float:left; margin-top:50px;}
.seaver_bg{width: 100%; height: 600px; overflow: hidden; margin: auto; background: url(../images/seaver_bg.jpg) no-repeat top center;}
.an_cont{width:1200px; height:auto; overflow:hidden; margin:auto;}
.an_top{width:1200px;height:100px;overflow:hidden;margin:auto;text-align:center;margin-top:20px;line-height:1.8;}
.an_top b{font-size:22px;}
.an_top span{color:#818181;}
.an_rong{width:1200px;height:380px;overflow:hidden;margin:auto;margin-top:50px;}
.an_one{width:280px;height:380px;overflow:hidden;float:left;margin-left:20px;}
.an_one img{width:280px;height:184px;overflow:hidden;}
.an_one b{font-size:16px;line-height:2;display:block;width:100%;text-align:center;}
.an_one span{font-size:12px;color:#505050;line-height:2;}
.i-cpzx{animation: introMove 2s forwards;height:970px;background: url(../images/pbg.jpg); background-size: 130% 130%;}
/*产品中心*/

.news .conleft{width: 790px;}
.news .conleft .newstop{height: 57px;border-bottom: 1px solid #e0e0e0;margin-bottom: 25px;}
.news .conleft .newstop ul{float: left;}
.news .conleft .newstop ul li{float: left;text-align: center;height: 54px;font-size: 18px;margin-left: 50px;position: relative;}
.news .conleft .newstop ul li:first-child{margin-left: 0;}
.news .conleft .newstop ul li a{color: #666;}
.news .conleft .newstop ul li.cur{border-bottom:3px solid #d00;font-weight: bold;}
.news .conleft .newstop ul li.cur a{color: #333;}
.news .conleft .newstop .morea{float: right;height: 48px;line-height: 48px;color: #999999;padding-top: 10px;}
.news .conleft .newsCon .box{display: none;}
.news .conleft .newsCon .box.cur{display: block;}
.news .newsCon dl{padding-left: 250px;position: relative;margin-bottom: 40px;height: 160px;}
.news .newsCon dl dt{position: absolute;left: 0;top: 0;}
.news .newsCon dl dt img{display: block;width: 210px;height: 160px;}
.news .newsCon dl dd.dd1{font-size: 18px;margin-bottom: 20px;font-weight: bold;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.news .newsCon dl dd.dd1 a{color: #333;}
.news .newsCon dl dd.dd2{font-size: 14px;line-height: 24px;height: 72px;margin-bottom: 30px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.news .newsCon dl dd.dd3 a{color: #333;font-style: italic;}
.news .newsCon dl dd.dd3 em{margin-right: 20px;}
.news .newsCon ul{padding-top: 18px;border-top: 1px dashed #cccccc;}
.news .newsCon ul li{float: left;width:300px;overflow: hidden;position: relative;border-bottom: 1px dashed #cccccc;height: 60px;line-height: 60px;}
.news .newsCon ul li:nth-child(2n){margin-left: 50px;}
.news .newsCon ul li.bdnot{margin-left: 0;}
.news .newsCon ul li a{float: left;width: 250px;padding-left: 28px;background: url(../images/newsicon.jpg) no-repeat left center;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.news .newsCon ul li span{float: right;color: #999;font-style: italic;}
.news .newsCon ul li:hover a{color: #E4C526;}
.news .conright{width: 350px;}
.news .conright .newstop{height: 57px;border-bottom: 1px solid #e0e0e0;}
.news .conright .newstop .morea{float: right;height: 48px;line-height: 48px;color: #999999;padding-top: 10px;}
.news .conright .cjwt{position: relative;}
.news .conright .cjwt table{position:absolute;top:0px;}
.news .conright .cjwt td{padding: 0;}
.news .conright .cjwt dl{height: 125px;padding: 25px 20px 0 65px; background: #fff;margin-bottom: 20px;}
.news .conright .cjwt dl dt{height: 23px;line-height: 23px;font-size: 16px;margin-bottom: 14px;position: relative;}
.news .conright .cjwt dl dt em{display: block;width: 29px;height: 69px;position: absolute;left: -40px;top: -2px;background: url(../images/newsicon02.png) no-repeat center;}
.news .conright .cjwt dl dt a{color: #333;}
.news .conright .cjwt dl dd{height: 24px;line-height: 24px;font-size: 14px;height: 72px; margin-bottom: 8px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical;} .clearfix{zoom: 1;}


#proy{ width:1200px; height:auto; padding-top:35px;}
.class{ width:230px; height:auto; border-top:8px #9a0000 solid; background:#fff;}
.class_tit{ width:230px; height:60px; line-height:80px; background:#fff; text-align:center;}
.class_tit span{ font-size:22px; color:#555;}
.class_con{ width:210px; margin:0 10px; padding-bottom:5px;}
.class_con ul li{ width:210px; height:45px; line-height:45px; margin:6px 0; color:#fff; background:#aaa;}
.class_con ul li a{ display:block; color:#fff; font-size:15px; padding-left:45px;}
.class_con ul li:hover{ background:#a90100;}
.class_con ul p{ color:#888; line-height:30px; padding:0 15px; border-bottom:1px #ddd dashed; width:180px;}
.class_con ul p a{ color:#888; font-size:13px;}
.class_con ul p a:hover{ color:#9a0000;}
.class_bot{ width:210px; margin:0 10px; padding-bottom:0px; color:#888; line-height:18px; font-size:16px; margin-top:5px; padding-bottom:5px;}
.class_bot span{ color:#9a0000; font-family:Arial, Helvetica, sans-serif; font-size:30px; line-height:55px;}
.pro_con{ width:930px; height:auto;}
.pro_con_tit{ width:930px; height:40px; line-height:40px; background:url(../Images/ind5.jpg)  #980307 no-repeat; }
.pro_con_tit span{ font-size:18px; font-weight:700; color:#fff; padding-left:25px;}
.pro_con_con{ width:930px; height:auto; background:#fff; padding:5px 1px;}
.pro_con_con ul li{ width:282px; height:230px; padding:5px; margin:7px 9px; line-height:30px; float:left; color:#555; font-size:15px; text-align:center; position: relative;}
.pro_con_con ul li img{  }
.pro_con_con ul li:hover img{box-shadow:0px 0px 10px #ddd;}
.pro_con_con ul li a{ color:#555;}
.hot { position: absolute;top: -20px;right: -20px; z-index: 999999;}

#hcase{ width:100%; height:auto; min-width:1200px !important; background:#f8f8f8;}
.hcase_top{ height:6px; background:url(../images/ind8.jpg) repeat-x;}
.hcase_tit{ height:80px; background:url(../images/ind9.jpg) center #f8f8f8 repeat-x; text-align:center; margin:25px auto 0;}
.hcase_tit span{ line-height:80px; background:#f8f8f8; text-align:center; font-size:25px; color:#9a0000; padding:0 35px;}

.hcase_con{ width:1200px; margin:25px auto; padding-bottom:35px;}
.hcase_con ul li{ width:280px; float:left; margin:10px; overflow:hidden; height:280px; background:#fff; transition:0.5s;}
.hcase_con ul li:hover{box-shadow:0px 0px 22px #999;}
.hcase_con ul li img{ width:280px; height:210px;}
.hcase_con ul li span{ padding:0 15px; font-size:17px; line-height:39px;}
.hcase_con ul li p{ padding:0 30px; color:#999;}
.hcase_con ul li:hover{ background:#9a0000; color:#fff;}
.hcase_con ul li:hover span a{ color:#fff;}
.hcase_con ul li:hover p{ color:#edcfd0;}

#news{ width:1200px; height:450px; padding:10px 0;}
.news{ width:540px; height:450px;}
.news_tit{ width:540px; height:50px; background:url(../images/ind12.jpg) no-repeat; color:#9a0000;}
.news_tit span{ line-height:50px; font-size:19px; padding-left:37px;}
.news_tits{ width:540px; height:50px; background:url(../images/ind120.jpg) no-repeat; color:#9a0000;}
.news_tits span{ line-height:50px; font-size:19px; padding-left:37px;}
.news_con{ width:540px; height:300px;}
.news_con ul li{ width:520px; height:40px; line-height:40px; border-bottom:1px #ddd dashed; background:url(../images/ind11.jpg) 5px center no-repeat; padding-left:20px;}
.news_con ul li span{ float:right; color:#999; padding-right:8px;}

